近期發生重大資安事件,衛福部行文各院,要求盤點系統使用狀況,說明如後:
本公司產品並未使用此元件,不受此缺陷的影響。
以下為漏洞概要:

  • 漏洞編號:CVE-2021-44228
  • 風險等級:CVSS 3.0評分10分(最嚴重10分)
  • 影響產品:Apache Log4j 2.0-beta92.14.1

有關此漏洞的更多詳細資訊,請參閱 https://nvd.nist.gov/vuln/detail/CVE-2021-44228

最後修改日期: 2021 年 12 月 28 日